# If set to true, will check for updates
Check-For-Updates: true

# List of the enabled categories.
Categories-Enabled:
  Gadgets: true
  Particle-Effects: true
  Mounts: true
  Pets: true
  Morphs: true
  Hats: true
  Suits: true
  Emotes: true
  Projectile-Effects: true
  Death-Effects: true

# Other settings for categories:
# - The Item in Main Menu.
# - Do you want a BackToMainMenu Arrow in it?
Categories:
  Gadgets:
    Main-Menu-Item: IRON_AXE
    Go-Back-Arrow: true
    # You wanna show the cooldown of current gadget in actionbar?
    Cooldown-In-ActionBar: true
    # Whether a player can disable gadgets for themself using `/uc gadgets` or the menu button.
    # When gadgets are disabled for a player, they cannot use gadgets or be affected by others' gadgets.
    # When set to false, gadgets are always per-player enabled for all players.
    # Disabling the gadgets category entirely will work regardless of this setting.
    Allow-Disable-Gadgets: true
  Particle-Effects:
    Main-Menu-Item: BLAZE_POWDER
    Go-Back-Arrow: true
  Mounts:
    Main-Menu-Item: SADDLE
    Go-Back-Arrow: true
  Pets:
    Main-Menu-Item: BONE
    Go-Back-Arrow: true
  Morphs:
    Main-Menu-Item: LEATHER
    Go-Back-Arrow: true
  Hats:
    Main-Menu-Item: GOLDEN_HELMET
    Go-Back-Arrow: true
  Suits:
    Main-Menu-Item: LEATHER_CHESTPLATE
    Go-Back-Arrow: true
  Emotes:
    Go-Back-Arrow: true
  Projectile-Effects:
    Main-Menu-Item: ARROW
    Go-Back-Arrow: true
  Death-Effects:
    Main-Menu-Item: WITHER_SKELETON_SKULL
    Go-Back-Arrow: true
  Clear-Cosmetic-Item: BARRIER
  Previous-Page-Item: ENDER_PEARL
  Next-Page-Item: EYE_OF_ENDER
  Back-Main-Menu-Item: ARROW
  Self-View-Item:
    # Item in Morphs Menu when Self View enabled.
    When-Enabled: ENDER_EYE
    # Item in Morphs Menu when Self View disabled.
    When-Disabled: ENDER_PEARL
  Gadgets-Item:
    # Item in Gadgets Menu when Gadgets enabled.
    When-Enabled: LIGHT_GRAY_DYE
    # Item in Gadgets Menu when Gadgets disabled.
    When-Disabled: GRAY_DYE
  # Item in Pets Menu to rename current pet.
  Rename-Pet-Item: NAME_TAG
  # Should GUI close after selecting a cosmetic?
  Close-GUI-After-Select: true
  Back-To-Main-Menu-Custom-Command:
    Enabled: false
    Command: cc open custommenu.yml {player}

# The economy that should be used. Supports 'Vault', 'PlayerPoints', 'Treasury', 'PEconomy', or 'CoinsEngine'.
Economy: Vault

# If the economy above supports multiple currencies, you can pick a specific currency here.
# If this is not set and the economy has no default currency, UC may pick a random one.
Economy-Currency: ''

# Describes how UC should interact with plugins through the Vault API with regard to
# a player's minimum balance. Available options are:
# - 'delegate': UC will let the economy plugin decide whether a player has enough money to make a purchase.
#     Your economy plugin should do this, so USE 'delegate' UNLESS you're experiencing an issue.
#
# - 'nonnegative': UC will assume that players must have a non-negative balance to make a purchase,
#     but will still check whether the economy plugin returned a success.
#     You may need this if your economy plugin runs async and doesn't immediately
#     know whether a transaction can be performed.
#
# - 'force-nonnegative': UC will assume that players must have a non-negative balance to make a purchase,
#     and will assume success regardless of what the economy plugin returns.
#     You should ONLY use this if your economy plugin responds improperly to UC's requests,
#     for example returning null instead of a response.
Vault-Balance-Validation: delegate

# Treasure Chests Settings.
#
# NOTE: If money loot is enabled, it will be given when no cosmetics are available, regardless of its chance.
# This means that if you want to give money ONLY when no cosmetics are available, just set the chance to 0
# instead of disabling it!
#
# About Treasure Chests designs:
# For a list of effect: http://pastebin.com/CVKkufck
# For the chest-types: NORMAL or ENDER
# Material syntax: The "item ID" from https://hub.spigotmc.org/javadocs/spigot/org/bukkit/Material.html
# You CAN make more designs just copy one, paste it and modify.
# Not twice same name!
#
# Some infos:
# center-block: The block on the center.
# around-center: Blocks around the center
# third-BLOCKS: BLOCKS "around around" the center.
# below-chests: Block below the chests.
# barriers: the barrier.
# chest-type: The chest type (NORMAL or ENDER)
# effect: The effect (complete list: http://pastebin.com/CVKkufck)
#
TreasureChests:
  Enabled: true
  Key-Price: 1000
  # How many treasure chests should be opened per key? Min 1, max 4
  Count: 4
  # If true, treasure chests will occupy a 7x7 area instead of 5x5,
  # and you can have up to 12 treasure chests per key.
  Large: false
  # Whether players opening chests can be damaged
  Allow-Damage: false
  # The treasure chest mode. Options:
  # - structure: places blocks and chests (default)
  # - simple: only gives <Count> cosmetics, no blocks are placed
  # - both: players can choose either mode through the GUI
  Mode: structure
  Locations:
    # Whether players should be moved to a certain
    # location before opening a treasure chest.
    # Does not override /uc treasure with position args.
    Enabled: false
    default:
      # The location players should be moved to.
      # Block coordinates only, like 104, not 103.63
      X: 0
      Y: 63
      Z: 0
      World: world
  Loots:
    Money:
      Enabled: true
      Min: 15
      Max: 100
      Chance: 10
      Message:
        enabled: false
    Gadgets-Ammo:
      Enabled: true
      Min: 20
      Max: 100
      Chance: 60
      Message:
        enabled: false
    Gadgets:
      Enabled: true
      Chance: 20
      Message:
        enabled: false
    Mounts:
      Enabled: true
      Chance: 10
      Message:
        enabled: false
    Pets:
      Enabled: true
      Chance: 10
      Message:
        enabled: false
    Morphs:
      Enabled: true
      Chance: 4
      Message:
        enabled: true
    Particle-Effects:
      Enabled: true
      Chance: 4
      Message:
        enabled: true
    Hats:
      Enabled: true
      Chance: 10
      Message:
        enabled: false
    Suits:
      Enabled: true
      Chance: 5
      Message:
        enabled: false
    Emotes:
      Enabled: true
      Chance: 5
      Message:
        enabled: false
    Projectile-Effects:
      Enabled: true
      Chance: 5
      Message:
        enabled: false
    Death-Effects:
      Enabled: true
      Chance: 5
      Message:
        enabled: false
    Commands:
      # Overall chance of any command being selected as a reward.
      # If greater than 0, commands will be entered into the randomizer as a whole
      # using this chance, and the weights defined in each command will only choose between other commands.
      # Otherwise, (default) each command will be entered into the randomizer directly,
      # each with its own defined weight.
      Overall-Chance: 0
      shoutout:
        Name: <bold><purple>Shoutout
        Material: NETHER_STAR
        Enabled: false
        Chance: 100
        Message:
          enabled: false
        Cancel-If-Permission: 'no'
        Commands:
        - say %name% is awesome!
      flower:
        Name: <bold><yellow>Flower
        Material: YELLOW_FLOWER
        Enabled: false
        Chance: 100
        Message:
          enabled: false
        Cancel-If-Permission: example.yellowflower
        Commands:
        - give %name% yellow_flower 1
        - lp user %name% permission set example.yellowflower true
  Designs:
    Classic:
      center-block: SEA_LANTERN
      around-center: OAK_PLANKS
      third-blocks: SPRUCE_PLANKS
      below-chests: OAK_LOG
      barriers: OAK_FENCE
      chest-type: NORMAL
      effect: FLAME
    Modern:
      center-block: SEA_LANTERN
      around-center: BLUE_TERRACOTTA
      third-blocks: WHITE_TERRACOTTA
      below-chests: BLUE_TERRACOTTA
      barriers: LIGHT_BLUE_STAINED_GLASS_PANE
      chest-type: ENDER
      effect: REDSTONE
    Nether:
      center-block: GLOWSTONE
      around-center: SOUL_SAND
      third-blocks: NETHERRACK
      below-chests: NETHER_BRICKS
      barriers: NETHER_BRICK_FENCE
      chest-type: NORMAL
      effect: SMOKE_NORMAL
    End:
      center-block: GLOWSTONE
      around-center: END_STONE
      third-blocks: END_STONE
      below-chests: END_STONE
      barriers: END_PORTAL_FRAME
      chest-type: ENDER
      effect: PORTAL
    Winter:
      center-block: GLOWSTONE
      around-center: SNOW_BLOCK
      third-blocks: PACKED_ICE
      below-chests: SNOW_BLOCK
      barriers: SPRUCE_FENCE
      chest-type: NORMAL
      effect: SNOWBALL
    Jungle:
      center-block: GLOWSTONE
      around-center: GRASS_BLOCK
      third-blocks: JUNGLE_LOG
      below-chests: MOSSY_COBBLESTONE
      barriers: JUNGLE_LEAVES
      chest-type: NORMAL
      effect: VILLAGER_HAPPY
    Ocean:
      center-block: SEA_LANTERN
      around-center: PRISMARINE_BRICKS
      third-blocks: DARK_PRISMARINE
      below-chests: PRISMARINE
      barriers: BLUE_STAINED_GLASS_PANE
      chest-type: ENDER
      effect: DRIP_WATER
    Halloween:
      center-block: JACK_O_LANTERN
      around-center: MYCELIUM
      third-blocks: PODZOL
      below-chests: MOSSY_COBBLESTONE
      barriers: MOSSY_COBBLESTONE_WALL
      chest-type: ENDER
      effect: SPELL_WITCH
  # This should be set to a command that sets permissions so UC can give cosmetics from treasure chests.
  # %name% will be replaced with the player's name, and %permission% will be replaced with the permission to add.
  #
  # Alternatively, if you're using LuckPerms, you can use '!lp-api' to access the LuckPerms API directly rather than using commands.
  # If you want to apply LuckPerms contexts to the added permissions, simply add them after !lp-api, like: '!lp-api server=hub'
  # Adding nolog will suppress logging of added permissions
  #
  # [BETA] Set to '' to store unlocked cosmetics in data files or SQL
  Permission-Add-Command: ''

# This option will fill the blank slots of inventories
# with a custom item!
Fill-Blank-Slots-With-Item:
  Enabled: false
  Item: LIGHT_GRAY_STAINED_GLASS_PANE

# List of commands that won't work when cosmetics are equipped.
# Command arguments are ignored, commands are blocked when base command matches.
Disabled-Commands:
- hat

# List of the worlds where cosmetics are enabled!
# If list contains '*', all worlds will be allowed.
Enabled-Worlds:
- '*'

# Toggle this to allow players to rename pets.
#
# Permission-Required:
# If true, the permission:
# ultracosmetics.pets.rename
# will be required to rename a pet.
#
# Requires Money:
# If true, money will be required
# to rename a pet.
Pets-Rename:
  Enabled: false
  Permission-Required: false
  Requires-Money:
    Enabled: true
    Price: 100

# Do pets drop items? (not pickable up by players)
Pets-Drop-Items: true

# Are pets babies?
Pets-Are-Babies: true

# Are pets prevented from making sounds?
Pets-Are-Silent: false

# Show names over pets' heads?
Show-Pets-Names: true

# Are gadgets prevented from making sounds?
Gadgets-Are-Silent: false

# Do you want the mounts
# that normally make block trails
# to do so?
Mounts-Block-Trails: true

# Should players on UC mounts be able to be damaged?
allow-damage-to-players-on-mounts: false

# See the wiki page for details: https://github.com/UltraCosmetics/UltraCosmetics/wiki/Attribute-Bonuses
# Full list of attributes:
# https://hub.spigotmc.org/javadocs/spigot/org/bukkit/attribute/Attribute.html
Attribute-Bonus:
  EMOTES:
    GENERIC_ARMOR: 2
  HATS:
    GENERIC_ARMOR: 2

# This option allows to use ammo
# for gadgets, for limited uses.
# Ammo can be given with /uc give ammo
# or bought from menu when activating gadget.
Ammo-System-For-Gadgets:
  Enabled: false
  # Do you want it so each gadget item in the menu has an amount corresponding to your ammo?
  Show-Ammo-In-Menu-As-Item-Amount: true
  # Whether players should be allowed to purchase ammo
  Allow-Purchase: true

MySQL:
  Enabled: false
  hostname: localhost
  username: root
  password: password
  port: '3306'
  # Database must already exist, tables will be created
  database: UltraCosmetics
  # Stores player UUID and settings
  player-data-table: UltraCosmetics-PlayerData
  cosmetics-table: UltraCosmetics-Cosmetics
  ammo-table: UltraCosmetics-Ammo
  pet-names-table: UltraCosmetics-PetNames
  equipped-cosmetics-table: UltraCosmetics-EquippedCosmetics
  unlocked-cosmetics-table: UltraCosmetics-UnlockedCosmetics

# The menu item settings.
#
# List for type: https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/Material.html
Menu-Item:
  Enabled: false
  Slot: 3
  Type: ENDER_CHEST
  Displayname: <bold><gold>Cosmetics
  # Lore to apply to the menu item. Set to '' to disable
  Lore: |-
    <green>Right-click with this
    <green>to open the menu
# Custom model data for the menu item.
  Custom-Model-Data: 0
  # Whether to open cosmetics menu when the menu item is clicked from the player's inventory
  Open-Menu-On-Inventory-Click: false

# Settings related to permissions.
#
# List for type: https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/Material.html
No-Permission:
  Show-In-Lore: true
  Dont-Show-Item: false
  Allow-Purchase: false
  Custom-Item:
    enabled: false
    Type: BARRIER
    Name: <red><bold><cosmetic>
    Lore: \n<red><bold>You do not have permission for this!\n

# If set to true, in messages the cosmetics' names
# won't be colored.
# Example:
# With true: &a&lYou activated &9&lPaintball Gun!
# With false: &a&lYou activated Paintball Gun!
Chat-Cosmetic-PlaceHolder-Color: true

# What is the slot for gadgets?
Gadget-Slot: 4

# If toggled to true,
# players will be able to remove
# their current gadget by pressing
# their drop key.
Remove-Gadget-With-Drop: false

# Allows for players to auto-equip on join cosmetics they had before disconnecting.
# Supports both flatfile and SQL, choosing SQL when possible.
Auto-Equip-Cosmetics: true

# When enabled, prints why area checks failed to the console
Area-Debug: false

# Materials that are treated as air. Changing these is not recommended.
Air-Materials:
- AIR
- CAVE_AIR
- VOID_AIR
- LIGHT

# Whether UltraCosmetics should automatically download and install new versions.
# Requires Check-For-Updates to be enabled.
Auto-Update: false

# Whether UltraCosmetics should prevent vanished players from using cosmetics.
# Works with any vanish plugin that uses 'vanished' metdata.
Prevent-Cosmetics-In-Vanish: false

# Limits the number of entities that can be spawned by a single gadget per tick (default 10.)
# Set to 0 to spawn all entities instantly.
Max-Entity-Spawns-Per-Tick: 10
# Languages supported by this version of UltraCosmetics.
# This is not a configurable list, just informative.
Supported-Languages:
- da
- de
- en
- es
- fi
- fr
- hu
- id
- it
- ko
- nl
- pl
- pt
- ru
- uk
- zh

# The language to use. Can be set to any language listed above.
Language: en

# Whether WorldGuard should be hooked when loading UC
# Disable this if UC has trouble loading WorldGuard.
# The server must be restarted to apply changes to this option.
WorldGuard-Integration: true

# Discord channel ID to send treasure chest loot messages to.
# Requires DiscordSRV. 0 to disable.
DiscordSRV-Loot-Channel: 0

# Whether NMS should be loaded. Options are:
# - auto: Try to load NMS, print an error if failed. (default)
# - no: Do not attempt to load NMS, only run without it.
#           Recommended if you want to try UC on a non-Spigot-based server.
# - force: Override minor version checking and try to load NMS,
#              even if it doesn't look like it's going to work.
Use-NMS: auto

# Entity types that are considered "projectiles" for the purposes of projectile effects.
# Valid options are found here: https://hub.spigotmc.org/javadocs/spigot/org/bukkit/entity/EntityType.html
# This only works for things that are Projectiles and are directly launched by the player (i.e. with a bow.)
# For hints on what a Projectile is, see: https://hub.spigotmc.org/javadocs/spigot/org/bukkit/entity/Projectile.html
Projectile-Types:
- ARROW
- SNOWBALL
- SPECTRAL_ARROW
- TRIDENT

# If ChestSort is detected, hooks it to prevent moving the menu item.
# If ChestSort is not installed, this has no effect.
ChestSort-Hook: true

# If Towny is installed, UltraCosmetics will prevent Towny from removing UC's pets and mounts.
# If Towny is not installed, this has no effect.
Towny-Hook: true

# If PlayerAuctions is installed, prevents UC items from being sold.
PlayerAuctions-Hook: true

# The description style to use in the menus. Use MiniMessage formatting:
# https://docs.advntr.dev/minimessage/format.html#minimessage-format
Description-Style: <gray><italic>

# Whether running `/uc` by itself should open the main menu instead of displaying the help message.
Open-Menu-On-Base-Command: false

# Permission groups that are given discounts.
# For example, the group 'vip' will have the permission 'ultracosmetics.discount.vip'
# The discount is applied by multiplying the price by the discount value, so 0.8 is 20% off.
# The final amount will be rounded down, so if the normal price is $5, a 50% discount will make it $2.
Discount-Groups:
  vip: 0.8

# Whether non-player entities (e.g. animals) should be affected by cosmetics, such as gadgets.
Cosmetics-Affect-Entities: true

# Delay in ticks before UC should give items when the player joins, or respawns or changes worlds.
# 1 is enough for compatibility with most plugins, but if you're experiencing issues,
# consider increasing it to 5.
Item-Delay:
  Join: 1
  World-Change-Or-Respawn: 0

# Whether UC should always unequip/reequip cosmetics when changing worlds.
# Enable this if you use MV-Inventories or a similar plugin.
Always-Update-Cosmetics-On-World-Change: false
Gadgets:
  BatBlaster:
    Cooldown: 8.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Chickenator:
    Cooldown: 6.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  DiscoBall:
    Cooldown: 45.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  EtherealPearl:
    Cooldown: 2.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FleshHook:
    Cooldown: 5.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MelonThrower:
    Cooldown: 2.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  PortalGun:
    Cooldown: 2.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether the portals should affect players other than the owner.
    Affects-Others: 'true'
  PaintballGun:
    Cooldown: 0.5
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # With what block will it paint?
    # Uses all blocks that end with the supplied string. For values, see:
    # https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/Material.html
    Block-Type: _TERRACOTTA
    Particle:
      # Should it display particles?
      Enabled: false
      # what particles? (List: http://pastebin.com/CVKkufck)
      Effect: FIREWORKS_SPARK
      # How many particles should be displayed?
      Count: 50
    # The radius of painting.
    Radius: 2
    # A list of the BLOCKS that
    # can't be painted.
    BlackList:
    - REDSTONE_BLOCK
  ThorHammer:
    Cooldown: 8.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  AntiGravity:
    Cooldown: 30.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SmashDown:
    Cooldown: 15.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Rocket:
    Cooldown: 60.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Tsunami:
    Cooldown: 12.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  TNT:
    Cooldown: 10.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FunGun:
    Cooldown: 4.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Parachute:
    Cooldown: 60.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GhostParty:
    Cooldown: 45.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Firework:
    Cooldown: 0.2
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ChristmasTree:
    Cooldown: 20.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FreezeCannon:
    Cooldown: 8.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Snowball:
    Cooldown: 0.5
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  PartyPopper:
    Cooldown: 2.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ColorBomb:
    Cooldown: 25.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Trampoline:
    Cooldown: 75.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  BlackHole:
    Cooldown: 35.0
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ExplosiveSheep:
    Cooldown: 25.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
Mounts:
  DruggedHorse:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 1.1
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GlacialSteed:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    # Blocks to choose from as this mount walks.
    Blocks-To-Place:
    - SNOW_BLOCK
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MountOfFire:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    # Blocks to choose from as this mount walks.
    Blocks-To-Place:
    - ORANGE_TERRACOTTA
    - YELLOW_TERRACOTTA
    - RED_TERRACOTTA
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Snake:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.3
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MoltenSnake:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SlimeSnake:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MountOfWater:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    # Blocks to choose from as this mount walks.
    Blocks-To-Place:
    - LIGHT_BLUE_TERRACOTTA
    - CYAN_TERRACOTTA
    - BLUE_TERRACOTTA
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  EcologistHorse:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    # Blocks to choose from as this mount walks.
    Blocks-To-Place:
    - LIME_TERRACOTTA
    - GREEN_TERRACOTTA
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Rudolph:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WalkingDead:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  InfernalHorror:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Horse:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.3
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Donkey:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.25
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Mule:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.25
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Pig:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.35
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  NyanSheep:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.4
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Dragon:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.7
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # If true, the dragon will not move.
    Stationary: false
  Strider:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.35
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Camel:
    # The movement speed of the mount, see:
    # https://minecraft.fandom.com/wiki/Attribute#Attributes_available_on_all_living_entities
    Speed: 0.35
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
Particle-Effects:
  SnowCloud:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  BloodHelix:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FrostLord:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Music:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Enchanted:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Inferno:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  AngelWings:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  RainbowWings:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SuperHero:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SantaHat:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  EnderAura:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  RainCloud:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CrushedCandyCane:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  InLove:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MagicalRods:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FireWaves:
    # A multiplier applied to the number
    # of particles displayed. 1.0 is 100%
    Particle-Multiplier: 1.0
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FlameRings:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GreenSparks:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FrozenWalk:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FlameFairy:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CursedHalo:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  VolcanicHalo:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CursedFootprints:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SpringFootprints:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ShadowFootprints:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Notes:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Hearts:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  EnderFootprints:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ArcaneFlame:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  DivineHalo:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SnowFootprints:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
Suits:
  Rave:
    # How many ticks UC should wait between updating the rave suit for creative players.
    # Setting this to a higher value allows more time between updates,
    # meaning players shouldn't have their inventories close immediately after opening.
    # Set to 1 or less to update every tick.
    Update-Delay-In-Creative: 10
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Astronaut:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Diamond:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Santa:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Frozen:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cursed:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Slime:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
Morphs:
  Bat:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Blaze:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
    # Whether to disable fall damage while this morph is equipped.
    # (Normal use of the morph may cause fall damage otherwise.)
    No-Fall-Damage: true
  Chicken:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Pig:
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Enderman:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
    # Whether to disable fall damage while this morph is equipped.
    # (Normal use of the morph may cause fall damage otherwise.)
    No-Fall-Damage: true
    # Changes how the enderman morph teleports.
    # 'Ray trace' (default) teleports a player to the block they're looking at,
    # up to 16 blocks away. Doesn't perform as well as the other options.
    # 'Fast', teleports player 16 blocks in the direction they are looking,
    # while trying to avoid suffocation. Players will be able to teleport through walls.
    # 'Enderpearl' simply launches an ender pearl in the direction the player is looking.
    Mode: Ray trace
  Slime:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
    # Whether to disable fall damage while this morph is equipped.
    # (Normal use of the morph may cause fall damage otherwise.)
    No-Fall-Damage: true
  Creeper:
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Snowman:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Cow:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Mooshroom:
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Villager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Witch:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Sheep:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  CaveSpider:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Endermite:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Guardian:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Wolf:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  IronGolem:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Wither:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Skeleton:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Zombie:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Squid:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Spider:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Ghast:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MagmaCube:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Horse:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Sniffer:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Allay:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Frog:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Warden:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Tadpole:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Goat:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Axolotl:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  GlowSquid:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Piglin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Strider:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Hoglin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  PiglinBrute:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Zoglin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ZombifiedPiglin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Bee:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Cat:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Fox:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Panda:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Ocelot:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WanderingTrader:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Pillager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Ravager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cod:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Dolphin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Drowned:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Pufferfish:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Salmon:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  TropicalFish:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Turtle:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Phantom:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Parrot:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Illusioner:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Llama:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Evoker:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WitherSkeleton:
    # Should it affect players? (Velocity, etc.)
    Affect-Players: true
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether this morph's skill should be enabled.
    Skill-Enabled: true
  Donkey:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Vex:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Vindicator:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Mule:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SkeletonHorse:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ZombieHorse:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  PolarBear:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Shulker:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
Death-Effects:
  Explosion:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Firework:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Lightning:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
Hats:
  Astronaut:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Scared:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Angel:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Embarassed:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Kissy:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Sad:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cool:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Surprised:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Dead:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Crying:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  BigSmile:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Wink:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Derp:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Smile:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Iron:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Gold:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Diamond:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Piston:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CommandBlock:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Music:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Squid:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GlowSquid:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Chicken:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Pig:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cow:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Mooshroom:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  BrownMooshroom:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Moobloom:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Sheep:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ChestnutHorse:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Golem:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CopperGolem:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Enderman:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  EndermanKing:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Slime:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Creeper:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Skeleton:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Zombie:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Drowned:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Blaze:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Strider:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WitherSkeleton:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Ghast:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Warden:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Witch:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Guardian:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ShepherdVillager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FletcherVillager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  LibrarianVillager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Bee:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Fox:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SnowFox:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Ocelot:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Frog:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  AxolotlPink:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  AxolotlBlue:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Turtle:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Clownfish:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  BlackCat:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Allay:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Bat:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Glare:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Rana:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-Steve:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-Alex:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-QuestGiver:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-LuxuryMerchant:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-Necromancer:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-NamelessOne:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-StrayKnight:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-AncientGuardian:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-KeyGolem:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-ArchIllager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-SunkenSkeleton:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MCD-TheWildfire:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Mario:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Luigi:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Batman:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Chest:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Skull:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Ghost:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  JackOLantern:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ScaryClown:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Santa:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Snowman:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Present:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Elf:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Bedrock:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  RedCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  BlueCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GreenCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CyanCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  LimeCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  YellowCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  OrangeCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  PurpleCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  BlackCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WhiteCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  PinkCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  BrownCrewmate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FrogPrince:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Notch:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  KitsuneMask:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Goblin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Unicorn:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Ogre:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GreenDragon:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GigaChad:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Anubis:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Bread:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cheese:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Pancakes:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cake:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cookie:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CandyCane:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Chocolate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WhiteChocolate:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Apple:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Melon:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CarvedPumpkin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Strawberry:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Coconut:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Taco:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Bacon:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Fries:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Hamburger:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Popcorn:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WhiteDonut:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  PinkDonut:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ChocolateDonut:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Pie:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  A:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  B:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  C:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  D:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  E:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  F:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  G:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  H:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  I:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  J:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  K:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  L:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  M:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  N:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  O:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  P:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Q:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  R:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  S:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  T:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  U:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  V:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  W:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  X:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Y:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Z:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
Emotes:
  Cry:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Angry:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Happy:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cheeky:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Love:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  DealWithIt:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cool:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Surprised:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Wink:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  RaiseEyebrows:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ScaryCandle:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GlowingPumpkin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  LovestruckAllay:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
Projectile-Effects:
  Rainbow:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Christmas:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  RedstoneHelix:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  FlameHelix:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CursedHelix:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SoulFireHelix:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Spark:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Redstone:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Flame:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Water:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Witch:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Emerald:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Note:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Love:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Lava:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Snow:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Slime:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Crit:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MagicCrit:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Explosion:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cloud:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Smoke:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Portal:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  DragonBreath:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SquidInk:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SoulFireFlame:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Snowflake:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GlowSquid:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  GlowSquidInk:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Scrape:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WaxOff:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WaxOn:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SculkSoul:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
Pets:
  Piggy:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  EasterBunny:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cow:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Mooshroom:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Dog:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Chick:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ChristmasElf:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  IronGolem:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Snowman:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Villager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Bat:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Sheep:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Wither:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Sets who the bossbar is visible for. (Has no effect on 1.8)
    # 'in range': vanilla behavior, visible to all players in range.
    # 'owner': only visible to pet owner
    # 'none': not visible to any players
    Bossbar: in range
  Slime:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Silverfish:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Blaze:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Creeper:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Enderman:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Skeleton:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Zombie:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  CaveSpider:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Spider:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Endermite:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Guardian:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  MagmaCube:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Witch:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Horse:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Sniffer:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Frog:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Warden:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether the darkness effect is blocked while this pet is equipped.
    # Please note that this will also block darkness from real wardens,
    # due to Spigot API limitations.
    Block-Effect: true
  Allay:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Tadpole:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Goat:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Axolotl:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # https://imgur.com/a/EKWwQ6w
    Fast: false
  Piglin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Strider:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Hoglin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  PiglinBrute:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Zoglin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ZombifiedPiglin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Bee:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Panda:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Fox:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Kitty:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Ocelot:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  WanderingTrader:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Pillager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Ravager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Cod:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Pufferfish:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Salmon:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  TropicalFish:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Turtle:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Dolphin:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Drowned:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Parrot:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Illusioner:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Llama:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Vex:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Evoker:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Vindicator:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Donkey:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Mule:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  SkeletonHorse:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ZombieHorse:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ElderGuardian:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
    # Whether the mining fatigue effect is blocked while this pet is equipped.
    # Please note that this will also block mining fatigue from real elder guardians,
    # due to Spigot API limitations.
    Block-Effect: true
  WitherSkeleton:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  ZombieVillager:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Husk:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Stray:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  PolarBear:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
  Shulker:
    Enabled: true
    # Whether to show description when hovering in GUI
    Show-Description: true
    # The higher the weight, the better the chance of
    # finding this cosmetic when this category is picked.
    # Fractional values are not allowed.
    # Set to 0 to disable finding in chests.
    Treasure-Chest-Weight: 1
    # Price to buy individually in GUI
    # Only works if No-Permission.Allow-Purchase is true and this setting > 0
    Purchase-Price: 500
